local fn = _gn(0x67C540AA08E4A6F5)
--- List: https://pastebin.com/DCeRiaLJ
-- All occurrences as of Cayo Perico Heist DLC (b2189), sorted alphabetically and identical lines removed: https://git.io/JtLxM
function Global.PlaySoundFrontend(soundId, audioName, audioRef, p3)
	return _in2(fn, soundId, _ts(audioName), _ts(audioRef), p3)
end
